function [ outList ] = singalList( )
%UNTITLED2 Summary of this function goes here
%   Detailed explanation goes here

outList = zeros(1,126480);
k=1;

for i=1:126480
    outList(i)=k;
    if mod(i,20)==0
        k=k+1;
    end
end

end

